
/* MAX 1200px */

	@media only screen and (max-width: 1200px){
	
		/*.nav-inner {
			padding: 0 20px;
		}*/
		
		.nav-position-side .owl-nav {
			display: none;
		}
		
		

	}
	
/* MAX 1100px */
	
	@media only screen and (max-width: 1100px){
		
		/* Call to Action */
		
		.vntd-cta a {
			padding: 15px 28px;
		}
		
		/* Page Layout */
		
		.page-holder .page_inner {
			width: 71%;
		}
		.page_sidebar {
			width: 29%;
		}
		
		/* Blog */
		
		.page-layout-sidebar_right .blog-style-aligned .blog-post-inner {
			padding: 15px 20px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .read-more-post {
			bottom: 15px;
			font-size: 12px !important;
			padding: 7px 14px !important;
		}
		
		
		.page-layout-sidebar_right .blog-style-aligned .blog-post-inner,
		.page-layout-sidebar_right .blog-style-aligned .post-media-container {
			width: 100%;
			float: none;
			position: relative;
			top: auto;
			bottom: auto;
		}
		
			.page-layout-sidebar_right .blog-style-aligned .blog-post-inner {
				padding: 15px 20px;
			}
		
		.page-layout-sidebar_right .blog-style-aligned h2.blog-post-title {
			font-size: 25px;
			margin-bottom: 8px !important;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .details {
			font-size: 14px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .read-more-post {
			bottom: 10px;
			font-size: 10px !important;
			padding: 6px 14px !important;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .vntd-meta-section {
			font-size: 13px;
			border-bottom: 1px solid rgba(0,0,0,0.04);
			margin-bottom: 8px;
			padding-bottom: 8px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .details {
			font-size: 13px;
		}
		
		.page-layout-sidebar_right .blog-style-aligned .read-more-post {
			font-size: 12px !important;
			padding: 8px 17px !important;
		}
		
		/* Blog Grid */
		
		.grid-cols-4 .vntd-grid-item {
			width: 31%;
		}
		
		.blog-style-thumb_bg .grid-cols-4 .vntd-grid-item {
			width: 33.33%;
		}
		
		/* Veented Slider */
		
		.veented-slide h2 {
			font-size: 55px !important;
		}
		
		.veented-slide-paragraph {
			font-size: 17px;
		}
		
		.veented-slide-buttons a.btn {
			font-size: 14px;
			padding: 13px 25px;
		}
		
		
	}

/* MAX 1000px */

	@media only screen and (min-width: 1001px){
		#navigation-mobile {
			display: none !important;
		}
	}

	@media only screen and (max-width: 1000px){
	
		
		#navigation {
			height: 82px;
		}
		
		#navigation_sticky {
			display: none;
		}
		
		.nav li.mega-menu>.dropdown-menu {
			padding: 0px;
			padding-left: 30px;
		}
		
		.nav li.mega-menu>.dropdown-menu>li {
			width: 100%;
			float: none;
		}
		
		.navigation-mobile .dropdown-menu {
			padding-left: 30px;
		}

		/* Navigation */
		.mobile-nav-button{
			display: block;
		}
		
			#nav-bottom,
			.nav-extra-right {
				display: none;
			}

		.nav-inner div.nav-menu{
			/*display: none;*/
			top:100%;
			width: 100%;
			position: absolute;
			left:0;
			float: none;
			height: 0px;
			/*min-height: 400px;*/
			overflow: hidden;
			padding: 0px 20px;
			background: #fff;
		}

		.nav-inner div.nav-menu ul.nav{
			display: block;
			top:0;
			width: 100%;
			height: auto;
			float: none;
		}

		.first-nav.white-nav .nav-inner div.nav-menu ul.nav{
			color:#1f1f1f;
		}

		.nav-inner div.nav-menu ul